body{
	font-family: 'Open Sans', sans-serif !important;
}

.cursorp{
	cursor:pointer;
}
.dnone{
	display:none;
}
.bold{
	font-weight:bold;
}
.bolder{
	font-weight:700;
}
.linkver{
	cursor:pointer !important;
	color:#676a6c !important;
	text-decoration:none !important;
}
.linkver:hover{
	cursor:pointer !important;
	color:#676a6c !important;
	text-decoration:none !important;
}
.linkverw{
	cursor:pointer !important;
	color:#ffffff !important;
	text-decoration:none !important;
}
.linkverw:hover{
	cursor:pointer !important;
	color:#ffffff !important;
	text-decoration:none !important;
}
.fiyatlatl{
	font-weight:800;
	/*text-align:right !important;*/
	/*max-width:250px;*/
}
.renk-beyaz{color:white !important;}


.border-success{border-color: #5ab25a !important;}
.border-danger{border-color: #e84253  !important;}


.table-header-rotated th.row-header{
  width: auto;
}

.table-header-rotated td{
  width: 40px;
  vertical-align: middle;
  text-align: center;
}

.table-header-rotated th.rotate-45{
  height: 80px;
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  position: relative;
  vertical-align: bottom;
  padding: 0;
  font-size: 12px;
  line-height: 0.8;
  white-space: nowrap;
}

.table-header-rotated th.rotate-45 > div{
  position: relative;
  top: 0px;
  left: 40px; /* 80 * tan(45) / 2 = 40 where 80 is the height on the cell and 45 is the transform angle*/
  height: 100%;
  -ms-transform:skew(-45deg,0deg);
  -moz-transform:skew(-45deg,0deg);
  -webkit-transform:skew(-45deg,0deg);
  -o-transform:skew(-45deg,0deg);
  transform:skew(-45deg,0deg);
  overflow: hidden;
}

.table-header-rotated th.rotate-45 span {
  -ms-transform:skew(45deg,0deg) rotate(315deg);
  -moz-transform:skew(45deg,0deg) rotate(315deg);
  -webkit-transform:skew(45deg,0deg) rotate(315deg);
  -o-transform:skew(45deg,0deg) rotate(315deg);
  transform:skew(45deg,0deg) rotate(315deg);
  position: absolute;
  bottom: 30px; /* 40 cos(45) = 28 with an additional 2px margin*/
  left: -25px; /*Because it looked good, but there is probably a mathematical link here as well*/
  display: inline-block;
  width: 100%;
  width: 85px; /* 80 / cos(45) - 40 cos (45) = 85 where 80 is the height of the cell, 40 the width of the cell and 45 the transform angle*/
  text-align: left;
  white-space: nowrap; /*whether to display in one line or not*/
}

.btn-xlg{
	padding: 10px 0px;
	font-size: 24px;
	font-weight:700;
	border-radius: 6px;
}
.btn-slg{
}



.form-striped .form-group {
    padding: 7px 0 !important;
    margin-bottom: 0 !important;
}
.form-striped .form-group:first-child {
}
.form-striped .form-group:nth-child(2n+1) {
    background-color: #f5f5f5;
}
.form-control{
	border-radius:0px !important;
}

.pmno{
	padding:0px !important;
}
.pno{
	padding:0px !important;
	margin:0px !important;
}
.mno{
	
}

.ajanda-danger{
	padding:3px !important;
	background-color:#ec2121 !important;
}

.ajanda-warning{
	padding:3px !important;
	background-color:#f77600 !important;
}

.ajanda-success{
	padding:3px !important;
	background-color:#1e983b !important;
}

.ajanda-danger i,
.ajanda-warning i,
.ajanda-success i{
	padding-top:3px;
}


.table tbody>tr>td{
	vertical-align:top !important;
}


.ozluk_yok{
	color:#ec2121;
	cursor:pointer;
}

.ozluk_var{
	color:#1e983b;
	cursor:pointer;
}